---
name: Senior Product Designer
locality:
country: Remote
role: <a href="">Lead Product Designer, Digital Experience</a>
reports_to: fqureshi
picture: jhalloran.jpg
linkedin: jesshalloran
gitlab: jhalloran
departments:
- Digital Experience
- Marketing
pronouns: she/her
story: Hello world!
job_title: Senior Product Designer
division: Marketing
public: false

